Subject: addition of NFS4ERR_NOTSUPP to NVERIFY/VERIFY

From: Spencer Shepler <[email-masked]>
Date: Mon, 07 Feb 2000 14:48:55 -0600

For the NVERIFY/VERIFY operations, I have added the following
statement to the implementation sections:
--
  In the case that a recommended attribute is specified in the         |
  NVERIFY operation and the server does not support that attribute     |
  for the file system object, the error NFS4ERR_NOTSUPP is returned    |
--

I have also added the NFS4ERR_NOTSUPP to the error list of NVERIFY.

Spencer